body {
    overflow: hidden;
    margin: 0;
}

h1 {
    position: fixed;
    top: 50%;
    left: -20px;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
    font-family: 'Love Ya Like A Sister', cursive;
    font-size: 40px;
    color: #c70012;
    padding: 0 20px;
}

h1 span {
    font-size: 20px;
}

